Document: python3-django-q
Title: Django Q Documentation
Author: Ilan Steemers
Section: Programming/Python

Format: HTML
Index: /usr/share/doc/python3-django-q/html/index.html
Files: /usr/share/doc/python3-django-q/html/*.html
